<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * FROM item_creation_entry where item_name LIKE '%$q%'";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{   
    while($rs = mysql_fetch_array($rsd)) 
	{
	$item_name = $rs['item_name'];
	echo "$item_name\n";
 }
 }
else
{
	echo "Item Name Not Found";
} 


?>